%p#notice= notice

%p
  %b Farmer:
  = @socio_demographic_info.farmer_id
%p
  %b Occupation:
  = @socio_demographic_info.occupation_id
%p
  %b Education:
  = @socio_demographic_info.education_id
%p
  %b Age:
  = @socio_demographic_info.age
%p
  %b Gender:
  = @socio_demographic_info.gender_id
%p
  %b Local org member:
  = @socio_demographic_info.local_org_member
%p
  %b Local org office:
  = @socio_demographic_info.local_org_office_id

= link_to 'Edit', edit_socio_demographic_info_path(@socio_demographic_info)
\|
= link_to 'Back', socio_demographic_infos_path
